@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0px;
	border: 0;
}

.topimage{
	text-align: center;
	width: auto;
}

.midasi{
	text-align: center;
	width: auto;
}

.menubar{
	text-align: center;
	width: auto;
}

/*ボックス上下左右の間隔*/
.submenu{
		padding-top: 40px;
		padding-bottom: 30px;
		margin: 2px
		
}

.mainmenu{
			padding-top: 20px;
			padding-bottom: 30px;
			padding-left: 20px;
			padding-right: 20px;
			margin: 2px;
			font-size: 19px;
}

.link{padding-top: 20px;
			padding-bottom: 30px;
			padding-left: 20px;
			padding-right: 20px;
			margin: 2px;
			font-size: 19px;
}
/*背景色変更*/
.submenu{background-color: #FFFFFF}

.mainmenu{background-color: #FFFFFF}

.link{background-color: #FFFFFF}

/*　メニューを左右に分ける　*/

.box:after{
	content: " ";
	display: block;
	clear: both
}

.submenu, .mainmenu {
  float: left;
}

.submenu{
	width: 25%; /**横幅20％**/	
}

.mainmenu{
	width: 70%; /**横幅70％**/
}

.link{
	width: auto;
}

.copyright		{clear: both;}

/*　記事　*/
.kiji h1 		{margin-top: 0px;
				margin-bottom: 20px;
				font-size: 36px}

.kiji p 		{margin-top: 0;
				margin-bottom: 20px}
/*記事の上下に線を入れる*/
.kiji			{border-top: solid 1px #000000;
				 border-bottom: solid 1px #000000;}
	
/* 全体の横幅を固定 */
.box1, .box2, .boxA, .boxA-1, .box5, .box6, .copyright
	{width: 1100px;
	margin-left: auto;
	margin-right: auto}

/* ボックス内のマージン設定 */
.submenu {
	padding: 10px; 
}

.mainmenu {
	padding: 10px;
}

.link{
	padding: 10px;
}

.copyright {
	padding: 10px;
}

/*　BOX5の上に区切り線を入れる　*/
.cr 	{border-top: solid 1px #000000}

/* カーソルが重なったときに灰色に表示する */
/*メニューバー*/
.menubar
/*サブメニュー*/
.submenu h1 			{margin-top: 0;
					margin-bottom: 5px;
					font-size: 18px;
					color: #666666}

.submenu ul 			{margin: 0;
					padding: 0;
					list-style: none}

.submenu li a 			{display: block;
					padding: 5px;
					border-bottom: dotted 2px #222222;
					color: #000000;
					font-size: 14px;
					text-decoration: none}

.submenu li a:hover 	{background-color: #eeeeee}

/*　メニューバーの設定 */

#nav {
	list-style: none;
	overflow: hidden;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}

#nav li {
	width: 218px;
	text-align: center;
	background-color: aqua;
	float: left;
	height: 50px;
	line-height: 50px;
	margin-right: 2px;
}

#nav li a {
	text-decoration: none;
	color: black;
	font-weight: bold;
	padding: 20px;
}







